<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry excluding="src/" kind="src" path=""/>
	<classpathentry kind="lib" path="lib/commons-io-2.4.jar" sourcepath="C:/Users/WWX308~1/AppData/Local/Temp/.org.sf.feeling.decompiler1563448926188/source/commons-io-2.4-sources.jar"/>
	<classpathentry kind="lib" path="lib/httpcore-4.4.1.jar" sourcepath="C:/Users/WWX308~1/AppData/Local/Temp/.org.sf.feeling.decompiler1563448926188/source/httpcore-4.4.1-sources-1563450641057.jar"/>
	<classpathentry kind="lib" path="lib/httpmime-4.4.1.jar"/>
	<classpathentry kind="lib" path="lib/fastjson-1.2.7.jar"/>
	<classpathentry kind="lib" path="lib/httpclient-4.5.2.jar" sourcepath="C:/Users/WWX308~1/AppData/Local/Temp/.org.sf.feeling.decompiler1563448926188/source/httpclient-4.5.2-sources.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.17.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.2.jar"/>
	<classpathentry kind="lib" path="lib/jackson-databind-2.8.4.jar"/>
	<classpathentry kind="lib" path="lib/jackson-annotations-2.8.4.jar"/>
	<classpathentry kind="lib" path="lib/jackson-core-2.8.4.jar"/>
	<classpathentry kind="lib" path="lib/joda-time-2.9.7.jar"/>
	<classpathentry kind="lib" path="lib/commons-codec-1.9.jar"/>
	<classpathentry kind="lib" path="lib/java-sdk-core-3.0.9.jar"/>
	<classpathentry kind="lib" path="lib/ais-java-client-2.0.0.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
